XDCUSTOM(1)

NAME
xdcustom - customize XDiary

SYNOPSIS
xdcustom [-usage] [xdiaryOption ...] [toolkitOption ...]

DESCRIPTION
xdcustom allows you to customize your XDiary session. This utility is started from XDiary.

OPTIONS
All standard Xt Intrinsics toolkit options are supported. In addition, xdcustom supports several other options which are described in the XDiary on-line help.

FILES
$HOME/XDuary.custom

SEE ALSO
The built in help in XDiary.

AUTHOR
Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.